* {
	color: #161a1d;
	margin: 0;
	font-family: 'Open Sans', serif;
}

section {
	position: relative;
	width: 100%;
	height: 100vh;
	min-height: 800px;
}

.cont-info {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

h1 {
	font-size: 4vw;
	color: #581502;
	margin-bottom: 24px;
	font-weight: 700;
}

p {
	font-size: 3vw;
	font-weight: 500;
}

.mail {
	text-decoration: none;
	font-size: 2vw;
	font-weight: 500;
}

.logo {
	width: 450px;
	height: auto;
	margin: 50px 0;
}

@media (max-width: 1200px) {
	p {
		font-size: 3.5vw;
	}

	h1 {
		font-size: 4.5vw;
	}

	.mail {
		font-size: 2.5vw;
	}
}

@media (max-width: 900px) {
	p {
		font-size: 4vw;
	}

	h1 {
		font-size: 5vw;
	}

	.mail {
		font-size: 3vw;
	}

	.logo {
		width: 380px;
	}
}

@media (max-width: 768px) {
	section {
		min-height: 600px;
	}

	p {
		font-size: 4vw;
	}

	.logo {
		width: 380px;
	}

	h1 {
		font-size: 6.5vw;
	}

	.mail {
		font-size: 3vw;
	}
}

@media (max-width: 375px) {
	section {
		min-height: unset;
	}

	p {
		font-size: 6vw;
	}

	.logo {
		width: 260px;
	}

	.mail {
		font-size: 4vw;
	}
}
